02/07/2008 09:28 | Сергей Хлюпин

Обновление QIP 2005 до билда 8070 восстановит работоспособность мессенджера

Темы: QIP, ICQ, 8070, Infium

. Решение проблемы с подключением QIP, появившейся 21 января 2009 года, находится здесь.

Пользователи популярного ICQ-клиента QIP, запускавшие или перезагружавшие эту программу 1 июля ближе к вечеру, не смогли подключиться к сервису. Им выдавалось сообщение следующего содержания: «Вы используете старую версию клиента. Рекомендуется обновить версию». Что характерно, эта «ошибка» затронула в основном пользователей именно QIP 2005, причем касалась билдов 8060 и более ранних. QIP Infium продолжал работать как ни в чём ни бывало, как и старые версии ICQ (например, 2003). Для восcтановления работоспособности ICQ-клиента необходимо было сгрузить и установить последний билд QIP 2005 — 8070 — с сайта QIP.

QIP, ICQ, 8070, Infium

Что же произошло? Как сообщает ресурс Brute.ru, дело в том, что каждый ICQ-клиент при залогинивании отправляет номер версии (билд). Этот билд не связан с конкретным ICQ-клиентом или его версией, а является элементом протокола подключения. А именно 1 июля произошло обновление ICQ6, и, соответственно обновился и минимально допустимый билд на сервере ICQ. QIP всегда отправлял фиксированный билд под номером 3000, а у новой ICQ6 номер изменился на 3001. Это обстоятельство и вызвало ошибку. Так что, всем, кто ещё не успел — рекомендуется обновить QIP 2005 до билда 8070, скачать который можно с официального сайта программы. Кстати, в связи с этим, 1 июля сайт QIP работал под повышенной нагрузкой, его посещаемость зашкалила за полмиллиона человек. Энтузиасты могут сгрузить на сайте QIP и новую бета-версию Infium — а вернее, Release Candidate 2, QIP Infium RC2 (9010), доступную с 23 июня.

© Cyberstyle.ru


Сейчас обсуждают: